Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/27697/?format=api
{
"ob_id": 27697,
"uuid": "f342ef1e2a5e48a197878f25ff202e25",
"title": "Microwave Humidity Sounder (MHS)",
"abstract": "The Microwave Humidity Sounder (MHS) is a self-calibrating, cross-track scanning, five-channel microwave, full-power radiometer, operating in the 89 to 190 GHz region.\r\n\r\nMHS channels H1 at 89.0 GHz and H2 (157 GHz) are window channels that detect water vapour in the very lowest layers of the atmosphere and also observe the Earth’s surface.\r\n\r\nH1 provides information on surface temperature and emissivity (in conjunction with AMSU-A data) and detects low altitude cloud and precipitation. Channels H5 (190.3 GHz), H4 (183.3 +/- 3.0 GHz) and H3 (183.3 +/- 1.0 GHz) measure water vapour at increasing heights in the atmosphere.\r\n\r\nThe MHS instrument scans the surface of the Earth three times every eight seconds, taking 90 pixels across the Earth view each scan.\r\n\r\nThe five channels are co-registered, with each pixel being separated by 1.111 degrees in angle. At nadir, the instrument footprint corresponds to a circle of diameter approximately 16 km. The full swath of the instrument is approximately 1920 km.\r\n\r\nThe instrument views a hot on-board calibration target and cold space each scan to provide a two-point calibration.\r\n\r\nUsing data from these calibration views, the Earth view pixels can be converted into calibrated radiances or brightness temperatures.\r\n\r\nGraph showing the channel using black and red lines\r\n\r\nThe MHS data is used in Numerical Weather Prediction models to improve the accuracy of future weather forecasts.\r\n\r\nMHS data is also used to generate specific products, such as cloud liquid water content and total precipitable water in the atmosphere, as well as rain rates.\r\n\r\nMHS is part of the ATOVS (Advanced TIROS Operational Sounder) package, and is a follow-on to the Advanced Microwave Sounding Unit-B (AMSU-B) provided by the Met Office, and flown on the Metop and NOAA-K, L, M satellites. The MHS has been designed and developed by Airbus Defence and Space (formerly EADS Astrium), under contract to EUMETSAT.",
"keywords": "",
"identifier_set": [],
"instrumentType": "",
"subInstrument": [],
"responsiblepartyinfo_set": []
}